Subject: Re: [bug#54627] [PATCH] gnu: libressl: Update to 3.3.6.
From: Liliana Marie Prikler <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Apr 2022 20:46:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Dienstag, dem 29.03.2022 um 18:11 -0400 schrieb Leo Famulari:
> On Tue, Mar 29, 2022 at 09:52:43PM +0200, Liliana Marie Prikler
> wrote:
> > * gnu/packages/tls.scm (libressl): Update to 3.3.6.
> > ---
> > Hi Guix,
> > 
> > In light of lfam's comment over at guix-devel, I tried updating
> > libressl.
> > Version 3.3.6 is currently the latest in the 3.3 tree, so it ought
> > to be save to bump, but I didn't verify that with all packages
> > yet.  Bumping to 3.5 won't be possible without addressing a failing
> > test case.
> 
> Thanks!
> 
> Will you be able to test the build of the packages that depend on
> libressl?
Since this didn't fail any package that isn't currently failing (at the
very least clamav has its own bug report by now), I've pushed this now.
Let me know if that was a mistake.

Cheers :)